description

# FloatPointer extension Null safety

Extension on Pointer specialized for the type argument Float.

on
  - Pointer<Float>

## Properties

value ↔ double
  The float at `address`. [...]
  read / write

## Methods

asTypedList(int length) → Float32List
  Creates a typed list view backed by memory in the address space. [...]

## Operators

operator [](int index) → double
  The float at `address + 4 * index`. [...]
operator []=(int index, double value) → void
  The float at `address + 4 * index`. [...]